module Qt6Wayland_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export qt6plugins_dir
const qt6plugins_dir_path = "/usr/lib/qt6/plugins/"
const qt6plugins_dir = qt6plugins_dir_path
get_qt6plugins_dir_path() = qt6plugins_dir_path
end
